#ifndef MENU_H
#define MENU_H

#include <QMainWindow>

namespace Ui { class menu; }

class menu : public QMainWindow
{
    Q_OBJECT

public:
    explicit menu(QWidget *parent = nullptr);
    ~menu();

private slots:
    void game_start();
    void game_return();

signals:
    void game_ended();

private:
    Ui::menu *ui;
};
#endif
